Subject: [PWE3] Slides from Adrian's talk at the MPLS WG meeting

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 24 Mar 2014 21:55:50 +0100

PWE3ers,

Adrian gave a talk at the MPLS WG meeting on how to write quality
drafts and make the path to an RFC go much easier. While a bit of it
is centric to the MPLS WG, much also pertains to work in our WG as
well. You should read his slides, especially if you didn't get a
chance to see his talk in the MPLS WG.

http://www.ietf.org/proceedings/89/slides/slides-89-mpls-15.pptx

Cheers,
Andy